<mat-toolbar color="primary">
    <mat-toolbar-row>
        <span>Pedido</span>
    </mat-toolbar-row>
</mat-toolbar>

<mat-list>
    <ng-container *ngFor="let item of os.shopCart">
        <mat-list-item>
            {{item.produto.descricao}} {{item.quantidade}} x {{item.produto.preco | number:'1.2-2'}}
        </mat-list-item>
    </ng-container>
</mat-list>
<mat-action-list>
    <button matLine mat-list-item>
        <h2 >Total:</h2>
        <span class="flex1"></span>
        <h2>R$ &nbsp;{{getTotalPrice() | number:'1.2-2'}}</h2>
    </button>
</mat-action-list>

<mat-toolbar color="secondary">
    <mat-toolbar-row>
        <button mat-raised-button [routerLink]="['/cardapio']">Incluir mais itens</button>
        <button mat-raised-button (click)="clearShopCart()">Limpar</button>
        <span class="flex1"></span>
        <button mat-raised-button color="accent">Concluir</button>
    </mat-toolbar-row>
</mat-toolbar>